uuid: 46e14f73-aca8-49b1-9a8d-cfb99997bdf3
langcode: es
status: true
dependencies:
  config:
    - field.storage.media.field_file_ref_terms
    - media.type.image
    - taxonomy.vocabulary.locations
    - taxonomy.vocabulary.regions
id: media.image.field_file_ref_terms
field_name: field_file_ref_terms
entity_type: media
bundle: image
label: 'Localidad / Provincia / Lugar'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      locations: locations
      regions: regions
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: locations
field_type: entity_reference
